body {
	margin: 0px;
	background-color: #2F6098;
}

#msjPrincipal{
	/*line-height: 550px;*/
	width:500px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	text-align: center;
	margin-top:40px;
	padding: 20px;
}

#wrpImg {
	margin-bottom: 0px;
}

#wrpImg img {
	width: 350px;
}

#wrpTitulo{
	margin-bottom:15px;
}

#titulo{
	font-family:Calibri,Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:10px;
}
#warrning{
	width:22px;
	position: relative;
	top: 3px;
}

#wrpMensaje{
	text-align: left;
	padding:15px;
}
#wrpMensaje p a {
	font-family: Calibri,Verdana;
	font-size: 16px;
}

#mensaje {
	font-family: Calibri,Arial, Helvetica;
	font-size: 16px;
}
#wrpCorreo{
	font-family:Calibri,Arial, Helvetica;
	text-align: center;
}
.divRound
{
    border-radius: 7px;
   -moz-border-radius: 7px;
    border-style: solid;
    border-width:1px;
}